/**
 * ---------------------------------------------------------------------------------------------------- #
 *
 * Theme Schulstunde Glück
 *
 * Definition Schulstunde Glück
 *
 * #05932f - Navigation Activ, Links, Teaser Balken
 * #8aa0b7 - Hintergrund Premium
 * #eaeff5 - Hintergrund innerhalb Premium
 * #2a5179 - Hintergrundfarbe ohne Hintergrundbild
 * #****** - Logo Text & Linie - nicht definiert, da nicht angezeigt 
 *
 */

@media screen and (min-width: 641px) {
    .page_margins { 
        background: #2a5179; 
        background-position: center top !important;
	}
}

@media screen and (max-width: 640px) {
    .page_margins { background-color: #fff; }
}

/**
 * für den i8 anzeigen ohne mediaqueries
 */
.ie8 .page_margins { 
    background: #2a5179; 
    background-position: center top !important;
}

/**
 * Contentheader
 */

#contentheader .header_content .header_splited .logo { margin-top: 27px; }
#contentheader .header_content .header_splited .text:before,
#contentheader .header_content .header_splited .text { border-left: none; }  /* wird nicht angezeigt */

#contentheader .header_content .header_splited .text {
    display: none; /* wird nicht angezeigt */
}
/* Logo größer */
#contentheader .header_content .header_splited .logo { 
    display: block; 
}
#contentheader .header_splited .logo img, .ie8 #contentheader .header_splited .logo img {
    display: block; 
    max-width: 830px;
	max-height: 108px;
}
@media screen and (max-width: 640px) {
  #contentheader .header_content .header_splited .logo {
    width: 320px;
    height: 42px;
	margin-top: 24px;
  }
}

/* Body an den oberen Browserrand setzen */
 #top {
    padding-top: 0 !important;
}

/* Hintergrund an den oberen Browserrand setzen */
.page_margins { 
    background-position: center top !important;
}

/* Gesamten Hintergrund mit Hintergrundfarbe füllen */
body {
    background-color: #2A5179;
}

/* Metaheader ausblenden */
 #header {
    display: none;
}

/* Breadcrumbs ausblenden */
.breadcrumb {
    display: none;
}

/* Hintergrundgrafik im Header */
@media screen and (min-width: 641px) {
    #contentheader  {
        background: url(/content/dam/rbb/rbb/logos/logo_schulstunde_glueck.png/jcr:content/renditions/headerbg.jpg) no-repeat center top;
    }
}

.ie8 #contentheader  {
	background: url(/content/dam/rbb/rbb/logos/logo_schulstunde_glueck.png/jcr:content/renditions/headerbg.jpg) no-repeat center top;
}

/* Hintergrundfarbe im Header */
@media screen and (max-width: 640px) {
    #contentheader  {
        background: #fff;
    }
}

/* Positionierung des rbb-Logos im Header */
#contentheader .presentation, .ie8 #contentheader .presentation {
    right: 20px;
    top: 70px;
}

/* Flagge für Sprachumschaltung für Präsentation ausblenden */
#contentheader.premium .toggle_language, 
#contentheader.medium .toggle_language, 
#contentheader.standard .toggle_language {
    display: none;
}

/* Balken am Fuss der Seite */
#main {
    border-bottom: 30px solid #05932f;
}

/* Footer ausblenden */
#footer {
    display: none; 
}

/* mediaqueries */
@media screen and (min-width: 769px) {
    /* contentnavigation */
    #contentnav .level1 { margin-top: -28px; }

    #contentnav .level1:before {
        position: absolute;
        top: -32px;
        left: 0;
        height: 32px;
        border: 0 none;
        background: transparent url(/content/dam/rbb/rbb/logos/logo_schulstunde_glueck.png/jcr:content/renditions/bg_nav_level1_full_gn.png) no-repeat scroll center 0;
        content: "";
    }

    #contentnav .level1 > li > a {
        position: relative;
        color: #fff;
    }

    #contentnav .level1 > .selected > a {
        height: 26px;
        margin-top: -1px;
        background-color: #fff;
        color: #05932f;
    }

    #contentnav .level1 .level2  { top: 0; }

    #contentnav .level1 > .selected > a:after {
        height: auto;
        width: auto;
        background: none;
        content: "";
    }
}

/**
 * für den i8 anzeigen ohne mediaqueries
 */

.ie8 #contentnav .level1 { margin-top: -28px; }

.ie8 #contentnav .level1:before {
    position: absolute;
    top: -32px;
    left: 0;
    height: 32px;
    border: 0 none;
    background: transparent url(/content/dam/rbb/rbb/logos/logo_schulstunde_glueck.png/jcr:content/renditions/bg_nav_level1_full_gn.png) no-repeat scroll center 0;
    content: "";
}

.ie8 #contentnav .level1 > li > a {
    position: relative;
    color: #fff;
}

.ie8 #contentnav .level1 > .selected > a {
    height: 26px;
    margin-top: -1px;
    background-color: #fff;
    color: #05932f;
}

.ie8 #contentnav .level1 .level2  { top: 0; }

.ie8 #contentnav .level1 > .selected > a:after {
    height: auto;
    width: auto;
    background: none;
    content: "";
}

/**
 * Styling Farben und Hintergründe
 */

#main a:focus,
#main a:hover,
#main .ico:before,
#main .ico:after,
#contentheader .ico:before,
#contentheader .ico:after,
#contentnav .level1 > li.selected > a,
#contentnav .level1 > li.expanded > a,
#contentnav .level2 li a,
.mobile_content_nav .item a,
.manualteaser h3 a .manualteasertitle,
.manualteaser h4 a .manualteasertitle,
.manualteaser .manualteasershorttext a,
.tab_navigation li a,
.tab_navigation_extend li a,
.manualteaser .download_marker,
.manualteaser .ico.ico_download,
.manualteaser .ico.ico_download:before,
.mehrlink ,
/* Ergänzungen AB 10.07.2013 */
.teaserbox  h2.boxheadline a ,
.js .layoutexpandableteaser li > h3 .manualteasertitle,
.slider .newsticker .manualteasertitle  a,
.layoutsocialshare .socialshare_list a,
.layoutarticlemodule > .teaserbox  a,
.js .layoutcommentlist .comment_list article header:after ,
.pager li a,
#footer .back_to_top
/* Ende Ergänzungen AB 10.07.2013 */ { 
    color: #05932f; 
    font-weight: bold;
}

#main .slider .skip .ico:before { color:#fff; }

.teaserbox.layouttabbedteasermodule,
#contentnav .toggle_language:focus,
#contentnav.collapsed .level1 > li,
.teaserbox > .manualteaser ~ .manualteaser,
.teaserbox > .teaser ~ .teaser,
.teaserbox ,
/* Ergänzungen AB 10.07.2013 */
.teaserbox .themenflag, .teaserbox .articlecount,
.layouttopicteaser .teaser > .headlineteaser,
.layouttopicteaser .teaser > .headlineteaser > .manualteaser,
.layoutsocialshare .socialshare_list, 
.layoutsocialshare .socialshare_list > li ,
.layoutexpandableteaser .popular .manualteaser
/* Ende Ergänzungen AB 10.07.2013 */ { 
    border-top-color: #cccccc; /* Geändert AB 12.07.2013 */
    padding-top: 11px;
}

/* Ergänzungen AB 12.07.2013 */

.layouttopicteaser .teaser > .headlineteaser ,
.layoutsocialshare .socialshare_list > li ,
.teaserbox .articlecount {
    border-bottom-color: #cccccc;
}

.slider.thumbs li.selected a,
.no-touch .slider.thumbs li > a:hover  { 
    border-color: #05932f;
}

/* Ende Ergänzungen AB 12.07.2013 */

.mobile_content_nav .view:after { border-left-color: #05932f; }
.tab_navigation .active:after { border-top-color: #05932f; }

.tab_navigation .active a,
.tab_navigation li a:hover,
.tab_navigation_extend .active a,
.tab_navigation_extend li a:hover,
.mobile_content_nav .item.selected a,
.mobile_content_nav .header,
/* Ergänzungen AB 10.07.2013 */
.js .layoutexpandableteaser li > h3 .manualteasertitle.active,
.teaserbox .themenflag, .teaserbox .articlecount
/* Ende Ergänzungen AB 10.07.2013 */ { 
    background-color: #05932f;
    color: #fff !important;
}
/* Ergänzungen AB 10.07.2013 */

.js .layoutexpandableteaser li > h3 .manualteasertitle { 
    background-image:url(/content/dam/rbb/rbb/logos/logo_schulstunde_glueck.png/jcr:content/renditions/expandableArrows.png); 
}
a.themenflag:hover , a.articlecount:hover { 
    color: #fff !important; 
}

/* Ende Ergänzungen AB 10.07.2013 */


/* premium teaser */
.layoutpremium { background-color: #8aa0b7; }
.layoutpremium > .manualteaser { background-color: #eaeff5; }

.layoutpremium > .manualteaser .manualteaserdatetime,
.layoutlastnextshowteaser .manualteaserdatetime { background-color: #05932f; /* theme */ }

.mobile_content_nav.flyout .view:after {
    position: absolute;
    top: 11px;
    right: -26px;
    width: 0px;
    height: 0px;
    border: solid transparent;
    border-width: 16px;
    border-left-color: #05932f;
    content:"";
}

/* Rating-Sterne */
.layoutarticlemodule .rating ul,
.layoutarticlemodule .rating a,
.layoutarticlemodule .rating a:hover,
.layoutarticlemodule .rating a:focus,
.layoutarticlemodule .rating .current a,
.layoutarticlemodule .rating .current span,
.manualteaser .rating ul,
.manualteaser .rating a,
.manualteaser .rating a:hover,
.manualteaser .rating a:focus,
.manualteaser .rating .current a,
.manualteaser .rating .current span {
    background-image: url(/content/dam/rbb/rbb/logos/logo_schulstunde_glueck.png/jcr:content/renditions/ratingStars.png);
}

/* RSS-Icon */
.teaserbox .rsslink {
    background: url(/content/dam/rbb/rbb/logos/logo_schulstunde_glueck.png/jcr:content/renditions/ico_rss.png);
}

/* Abstände und Linien der Teaserboxen anpassen */

.teaserbox.layoutstandard .boxheadline {
    border-bottom: 3px solid #05932f;
    padding-bottom: 4px;
}

#col2 .layoutstandard .manualteaserpicture {
    margin: 0 0 8px 0;
}

#col2 .teaserbox > .manualteaser ~ .manualteaser, 
#col2 .teaserbox > .tab_content > .teaserbox > .manualteaser ~ .manualteaser, 
#col2 .teaserbox > .teaser ~ .teaser {
    margin-top: 0;
    padding-top: 8px;
}

#col2 .manualteasershorttext {
    padding-bottom: 8px;
}

#col2 .teaserbox {
    margin-top: 22px;
}

#col1 .teaserbox {
    border-top: none;
}

.manualteasershorttext p {
   margin-bottom: 0.5em;
}

#col2 .teaserbox {
    margin-top: 22px;
}

#col1 .teaserbox {
    border-top: none;
    margin-top: 22px;
}

.manualteaser.layoutstandard > h3 .manualteasertitle {
    font-size: 1em;
    font-weight: bold;
}

